.nav-header {
    background-color: #f9f9f9;
}

.nav-header-top {
    background-color: #b90b0c;
}

.nav-header-top .d-flex {
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.nav-header .search-container {
    position: relative;
    margin: -2px 3px;
    padding-left: 15px;
}

.nav-header .search-container .icon {
    border: 2px solid #b90b0c;
    padding: 3px 8px;
    border-radius: 6px;
}

.nav-header .search-container .icon a {
    font-size: 14px;
    color: #575757;
}

.nav-header .search-container .content {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 40px;
    background-color: white;
    border-radius: 5px;
    width: 325px;
    padding: 20px;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.2);
}

.nav-header a:hover,
.nav-header a:focus {
    color: #410000 !important;
}

.nav-header .dropdown-menu {
    background-color: #fdfdfd;
}

.nav-header a {
    font-size: 17px;
}

.dropdown-toggle::after {
    font-family: 'Font Awesome 5 Free';
    content: "\f078";
    font-weight: 900;
    border: none !important;
    font-size: 8px;
    top: 6px;
    right: -7px !important;
}

.live-streaming {
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 195px;
    height: 55px;
    bottom: 50px;
    right: 20px;
    z-index: 99;
    background-color: #f7f7f7;
    border-radius: 30px;
    padding: 8px 8px 8px 17px;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
    border: 2px solid #9C0C0D;
}

.live-streaming a {
    width: 40px;
    height: 40px;
    font-size: 15px;
    padding: 8px 5px;
}

.live-streaming .zoom-live {
    background-color: #3e81f6;
    color: white;
}

.live-streaming .youtube-live {
    background-color: #eb0000;
    color: white;
}

.text-black {
    color: black;
}

.goog-te-gadget {
    font-size: 0px !important;
}

.goog-te-gadget>span {
    display: none;
}

.goog-te-combo {
    border: none;
    padding: 2px;
    border-radius: 3px;
    background-color: whitesmoke;
}

.goog-te-combo:focus-visible {
    outline: none;
}

.nav-header-top .icon-translate {
    font-size: 22px;
    margin: -10px 8px;
    color: white;
}

@media(min-width:1360px) {

    .container {
        max-width: 1270px;
    }

    .nav-header,
    .nav-header-top {
        padding-left: 4rem;
        padding-right: 4rem;
    }

    .nav-header>*,
    .nav-header-top>* {
        max-width: 1260px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width:440px) {
    .nav-header .navbar-brand {
        margin-left: 5px !important;
    }

    .nav-header .navbar-toggler {
        margin-top: -10px;
    }

    .nav-header .navbar-nav .nav-item {
        text-align: left;
        height: 40px;
        border-bottom: 1px dashed #c5c5c5;
        display: block;
        padding-top: 5px;
    }

    .nav-header .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }

    .nav-header .navbar-nav .nav-item>a {
        margin-top: 10px;
    }

    .live-streaming {
        bottom: 20px;
    }

    .nav-header>.d-flex {
        flex-wrap: wrap;
        justify-content: space-between;
    }
}


.slide .carousel-item .carousel-image {
    border-bottom-left-radius: 1200px 120px;
    border-bottom-right-radius: 1200px 120px;
    filter: brightness(0.9);
}

.search-title-content {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 750px;
    z-index: 99;
}

.search-title-content .image {
    text-align: center;
}

.search-title-content .image img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.search-title-content h1 {
    font-weight: bold;
}

.search-title-content h1,
.search-title-content h4 {
    text-shadow: 2px 2px 4px #000000;
    color: white;
}

.search-title-content .input-group [type="text"].form-control {
    height: 37px;
    font-size: 15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border: 2px solid #b90b0c;
    padding: 0.3rem 1rem;
}

.search-title-content .input-group-append .btn {
    height: 37px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: #b90b0c;
}

.search-title-content .input-group [type="text"].form-control:focus {
    box-shadow: 0 0 0 0.2rem rgba(153, 51, 51, 0.25);
}

@media(max-width:440px) {
    .slide .carousel-item .carousel-image {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        filter: none;
    }
}


.berita-tab-container {
    padding: 40px 0px 20px;
}

.berita-tab-container .tab-berita-list li>button,
.agenda-dokumen-polling-container .tab-agenda-dokumen-list li>button {
    outline: none;
    border: none;
    padding: 6px 35px 6px 10px;
    margin: 0px 10px;
    border-radius: 35px;
    box-shadow: -1px 2px 7px rgba(0, 0, 0, 0.2);
    background-color: white;
    font-size: 16px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.berita-tab-container .tab-berita-list li>button i,
.agenda-dokumen-polling-container .tab-agenda-dokumen-list li>button i {
    font-size: 23px;
    margin-right: 8px;
}

.berita-tab-container .tab-berita-list li>button.active,
.agenda-dokumen-polling-container .tab-agenda-dokumen-list li>button.active {
    background-color: #991918;
    color: white;
}

.list-berita-tab-content {
    margin-top: 20px;
}

.list-berita-tab-content .list-berita .image img {
    width: 195px;
    height: 100px;
    border-radius: 15px;
}

.list-berita-tab-content .list-berita {
    margin: 28px 0px;
    border-radius: 15px;
}

.list-berita-tab-content .list-berita:hover {
    transition: 0.3s;
    transform: scale(1.02);
}

.list-berita-tab-content .list-berita .title {
    position: relative;
}

.list-berita-tab-content .list-berita .title h3 {
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.list-berita-tab-content .list-berita .title a:hover h3 {
    color: #991918;
}

.list-berita-tab-content .list-berita .title::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 40px;
    background-color: #991918;
    top: 5px;
    left: -15px;
    border-radius: 12px;
}

.berita-tab-container #carousel-berita .carousel-item>div {
    position: relative;
}

.berita-tab-container #carousel-berita .carousel-item img {
    height: 450px;
    object-fit: cover;
}

.berita-tab-container #carousel-berita .carousel-item .info-carousel {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 120px;
    background-color: #57010099;
    padding: 10px 20px;
}

.kategori-berita .btn-kategori-berita:hover {
    color: black;
}

.berita-tab-container #carousel-berita .carousel-item .info-carousel h3 {
    color: white;
    font-size: 20px;
}

.berita-tab-container #carousel-berita .carousel-inner {
    border-radius: 18px;
}

.berita-tab-container #carousel-berita>button {
    position: absolute;
    height: 40px;
    width: 40px;
    bottom: 10px;
    border-radius: 50%;
    outline: none;
    border: 2px solid #252525;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
}

.berita-tab-container #carousel-berita>button:hover {
    transition: 0.3s;
    transform: scale(1.2);
}

.berita-tab-container #carousel-berita>button.prev-carousel {
    right: 70px;
}

.berita-tab-container #carousel-berita>button.next-carousel {
    right: 20px;
}

/* ================ */

.berita-terbaru-container .title>h1 {
    text-align: center;
    font-size: 40px;
    color: #9a0a0a;
}

.berita-terbaru-container img {
    width: 100%;
    height: 100%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    object-fit: cover;
}

.berita-terbaru-container .filter-berita-carousel {
    width: fit-content;
    max-width: 100%;
    margin-left: auto;
}

.berita-terbaru-container .filter-berita-carousel .btn-kategori-berita {
    background-color: #ffffff;
    border-radius: 50px;
    min-width: 85px;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 40px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15);
    margin: 8px 5px;
}

.berita-terbaru-container .filter-berita-carousel .btn-kategori-berita.active {
    background-color: #991918;
    color: white;
}

.berita-terbaru-container .nav-kategori-button .btn-nav-kategori {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #991918;
    font-size: 15px;
    padding: 7px;
    margin: 8px 2px;
}

.berita-terbaru-container .filter-berita {
    margin-top: 1.5rem;
}

.berita-terbaru-container .list-berita .berita {
    width: 100%;
    height: 190px;
    background-color: white;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    margin: 17px 0px;
    padding: 20px;
    position: relative;
}

.berita-terbaru-container .list-berita .card-berita-terkini:hover {
    transition: 0.3s;
    transform: scale(1.02);
}

.berita-terbaru-container .list-berita .berita .image {
    margin-right: 10px;
}

.berita-terbaru-container .list-berita .berita .image img {
    width: 135px;
    height: 110px;
    border-radius: 15px;
    object-fit: cover;
}

.berita-terbaru-container .list-berita .berita .deskripsi h4 {
    font-weight: 700;
    font-size: 19px;
}

.berita-terbaru-container .list-berita .berita .meta .col-auto {
    font-weight: bold;
}

.berita-terbaru-container .list-berita .berita .meta .col-auto i {
    font-size: 15px;
    color: #991918;
}

.berita-terbaru-container .list-berita .berita .circle-icon {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 4px solid #991918;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}

.berita-terbaru-container .list-berita .berita .circle-icon::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #939393;
    border-radius: 50%;
    top: -20px;
    left: 4px;
}

.berita-terbaru-container .list-berita .berita .circle-icon::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #939393;
    border-radius: 50%;
    left: -20px;
    bottom: 4px;
}

.berita-terbaru-container .selengkapnya {
    margin: 30px 0;
    text-align: center;
}

.berita-terbaru-container .selengkapnya>a {
    background-color: #f1f1f1;
    padding: 5px 30px;
    border-radius: 20px;
    font-size: 15px;
    color: #060606;
    border: 2px solid #FF5722;
    font-weight: 600;
}

/* ============= */

.galery .nav-galeri-button {
    display: flex;
    align-items: center;
}

.galery .galeri-filter-container {
    width: fit-content;
    max-width: 100%;
    margin-left: auto;
}

.galery .image-galery {
    width: 100%;
    height: 170px;
    object-fit: cover;
}

/* ============== */

.rubrik-masyarakat-container {
    background: linear-gradient(134deg, #9C0C0D 0%, rgba(163, 24, 16, 0.91) 50%, rgb(154, 76, 3, 0.87) 97.40%);
    padding: 10px 0 20px;
}

.rubrik-masyarakat-container .title>h1 {
    text-align: center;
    font-size: 40px;
    color: white;
}

.rubrik-masyarakat-container .filter-berita-carousel {
    width: fit-content;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.rubrik-masyarakat-container .filter-berita-carousel .btn-rubrik-masyarakat {
    background-color: #ffffff;
    border-radius: 50px;
    min-width: 85px;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 40px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15);
    margin: 8px 5px;
    border: none;
}

.rubrik-masyarakat-container .filter-berita-carousel .btn-rubrik-masyarakat.active {
    background-color: #ed1b24;
    color: white;
}

.rubrik-masyarakat-container .nav-kategori-button .btn-nav-kategori {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #991918;
    font-size: 15px;
    padding: 7px;
    margin: 8px 2px;
}

.rubrik-masyarakat-container .filter-berita {
    margin-top: 2rem;
}

.rubrik-masyarakat-container .list-berita .berita {
    width: 100%;
    height: 190px;
    background-color: white;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    margin: 17px 0px;
    padding: 20px;
    position: relative;
}

.rubrik-masyarakat-container .list-berita .berita .image {
    margin-right: 10px;
}

.rubrik-masyarakat-container .list-berita .berita .image img {
    width: 135px;
    height: 110px;
    border-radius: 15px;
    object-fit: cover;
}

.rubrik-masyarakat-container .list-berita .berita .deskripsi h4 {
    font-weight: 700;
    font-size: 19px;
}

.rubrik-masyarakat-container .list-berita .berita .meta .col-auto {
    font-weight: bold;
}

.rubrik-masyarakat-container .list-berita .berita .meta .col-auto i {
    font-size: 15px;
    color: #991918;
}

.rubrik-masyarakat-container .list-berita .berita .circle-icon {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 4px solid #991918;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}

.rubrik-masyarakat-container .list-berita .berita .circle-icon::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #939393;
    border-radius: 50%;
    top: -20px;
    left: 4px;
}

.rubrik-masyarakat-container .list-berita .berita .circle-icon::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #939393;
    border-radius: 50%;
    left: -20px;
    bottom: 4px;
}

.rubrik-masyarakat-container .selengkapnya {
    margin: 30px 0;
    text-align: center;
}

.rubrik-masyarakat-container .selengkapnya>a {
    background-color: #991918;
    padding: 5px 50px;
    border-radius: 15px;
    font-size: 22px;
    color: white;
}

/* =============== */

.btn-link-lainya {
    border: 2px solid #d52525;
    background-color: #F7F7F7;
    border-radius: 25px;
    padding: 6px 23px;
    color: #232323;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    min-width: 110px;
}

.btn-link-lainya:hover {
    color: #fdfdfd;
    background-color: #c11b1c;
    border: 2px solid #c11b1c;
}

#gpr-kominfo-widget-container #gpr-kominfo-widget-list {
    max-height: 395px;
}

.rubrik-masyarakat-container .rubrik-masyarakat-render .berita:hover {
    transition: 0.3s;
    transform: scale(1.03);
}

.video-kegiatan .play-container {
    position: absolute;
    top: 40px;
    background-color: #a823247a;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.video-kegiatan .play-container>div {
    width: 65px;
    height: 65px;
    background-color: #a6201d;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: #dddddd;
}

.video-kegiatan a>img {
    height: 175px;
    object-fit: cover;
}